PAKCS(1)

NAME
runcurry - execute a Curry program without explicit compilation

SYNOPSIS
runcurry [OPTIONS] MODULE RTARGS

DESCRIPTION
The runcurry command is intended to execute Curry programs without explicitly invoking the interactive environment PAKCS.

It can be useful to write short scripts in Curry intended for direct execution.

For further information, please check https://www.informatik.uni-kiel.de/~pakcs/

OPTIONS

OPTIONS
    options passed to the Curry compiler PAKCS

MODULE
    name of the Curry module to be executed (with suffix .curry)

RTARGS
    run-time arguments passed to the Curry program

AUTHOR
This manual page has been written by Michael Hanus and converted to nroff format by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>. This man page has been written for the Debian project initially, but may also be used by others.